<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  $ISO_String = utf8_decode($String);
  $AnzahlZeichen = strlen ($String);
  echo '<span title="'.$String .'">';
  $ISO_String = str_replace('http://', '', $ISO_String);
  $ISO_String = str_replace('www.', '', $ISO_String);
  if ( $AnzahlZeichen > $CharsGuestbookListFields )
  { 
    $ISO_String = substr ( $ISO_String, 0, $CharsGuestbookListFields ).'...';
  }
  $String=utf8_encode($ISO_String);
  echo $String;
  echo '</span>';
?>
